docs

# ExportChatInviteLink

data class ExportChatInviteLink (val chatId: ChatIdentifier ) : ChatRequest, SimpleRequest < String >
Content copied to clipboard

## Constructors

ExportChatInviteLink
Link copied to clipboard
fun ExportChatInviteLink (chatId: ChatIdentifier )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< String >
Content copied to clipboard